#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCvlabel.h>
extern WSCvlabel* newvlab_002;

void slider1_ep(WSCbase* object){
  //do something...
  WSCvariant val = object->getProperty(WSNvalue);
  newvlab_002->setProperty(WSNlabelString,val);
}
static WSCfunctionRegister  op("slider1_ep",(void*)slider1_ep);
